.backers-and-partners {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  row-gap: 15px;
  column-gap: 15px;
}

.backers-and-partners > * {
  cursor: pointer;
  user-select: none;

  display: flex;
  max-width: 370px;

  width: calc(100% / 2 - 15px / 2);
}

.backers-and-partners > * > img {
  width: 100%;
  height: 100%;
}

@media (min-width: 576px) {
  .backers-and-partners {
    flex-flow: row wrap;
    justify-content: space-evenly;
    row-gap: 30px;
    column-gap: 30px;
  }

  .backers-and-partners > * {
    width: calc(100% / 2 - 30px / 2);
  }
}

@media (min-width: 768px) {
  .backers-and-partners {
    column-gap: 30px;
  }

  .backers-and-partners > * {
    width: calc(100% / 3 - 30px * 2 / 3);
  }
}

@media (min-width: 992px) {
  .backers-and-partners {
    column-gap: 30px;
  }

  .backers-and-partners > * {
    width: calc(100% / 4 - 30px * 3 / 4);
  }
}
